ben 0.6.1ubuntu2 source package in Ubuntu

Changelog

ben (0.6.1ubuntu2) quantal; urgency=low

  * Update Vcs-* for Ubuntu
  * Add Build-Depends on docbook-xsl as otherwise xsltproc tries to download
    DTD from the internet.
 -- Iain Lane <email address hidden>   Wed, 04 Jul 2012 20:50:37 +0100

Upload details

Uploaded by:
Iain Lane on 2012-07-04
Uploaded to:
Quantal
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
ocaml
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
ben_0.6.1ubuntu2.tar.gz 61.0 KiB be10c6138dfed7abaeacc1055cc86c91f9755a3dcd1e0e44fc0c819b94c16081
ben_0.6.1ubuntu2.dsc 2.1 KiB 92b73a194f894317661c581c22db731beb18ed7885a6e1eaaf3c6dddad7cd238

Available diffs

View changes file

Binary packages built by this source

ben: No summary available for ben in ubuntu saucy.

No description available for ben in ubuntu saucy.

libben-ocaml: No summary available for libben-ocaml in ubuntu quantal.

No description available for libben-ocaml in ubuntu quantal.

libben-ocaml-dev: No summary available for libben-ocaml-dev in ubuntu raring.

No description available for libben-ocaml-dev in ubuntu raring.